Digital Human Voices
curl --request POST \
--url https://api.acedata.cloud/digital-human/voices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav"
}
'import requests
url = "https://api.acedata.cloud/digital-human/voices"
payload = { "audio_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_url: 'https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav'})
};
fetch('https://api.acedata.cloud/digital-human/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "...",
"trace_id": "...",
"voice_id": "f754a190e26c",
"state": "succeed"
}{
"error": {
"code": "bad_request",
"message": "audio_url is required"
},
"trace_id": "..."
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "..."
}{
"error": {
"code": "api_error",
"message": "voice clone (asr) failed"
},
"trace_id": "..."
}API Reference
Digital Human Voices
POST
/
digital-human
/
voices
Digital Human Voices
curl --request POST \
--url https://api.acedata.cloud/digital-human/voices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav"
}
'import requests
url = "https://api.acedata.cloud/digital-human/voices"
payload = { "audio_url": "https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_url: 'https://cdn1.suno.ai/ec13e502-d043-4eb2-92ee-e900c6da69d1.wav'})
};
fetch('https://api.acedata.cloud/digital-human/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "...",
"trace_id": "...",
"voice_id": "f754a190e26c",
"state": "succeed"
}{
"error": {
"code": "bad_request",
"message": "audio_url is required"
},
"trace_id": "..."
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "..."
}{
"error": {
"code": "api_error",
"message": "voice clone (asr) failed"
},
"trace_id": "..."
}인증
API token from https://platform.acedata.cloud
본문
application/json

